html {
    background: #501A18 url(/images/systeme/fond.jpg);
    background-repeat: no-repeat;
    background-size: 1300px 1282px;
    background-position: 50% 0;
}
body, .sp-preloader {
    background-color: transparent;
}
.layout-boxed .body-innerwrapper {
    background: transparent;
}

#sp-menu .container-inner {
    padding-left: 30px;
}
.sp-megamenu-parent {
    display: block !important;
}
.sp-megamenu-parent > li > a {
    background: rgba(0, 0, 0, 0.4);
    border-top: 1px solid #eda823;
    color: #ccc !important;
    line-height: 30px;
    margin-right: 1px;
}
.sp-megamenu-parent > li:hover > a,
.sp-megamenu-parent > li.active > a {
    color: #fff !important;
}
.sp-megamenu-parent > li:last-child > a {
    padding: 0px 15px 0px 15px;
}
#sp-images .container-inner {
    background: rgba(0, 0, 0, 0.7);
    padding: 30px 30px 0;
}
#sp-main-body {
    padding: 0 0 100px !important;
}
#sp-main-body .container-inner {
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 10px 30px 30px;
}
.featured-article-badge {display:none;}
.article-details .article-header h1, .article-details .article-header h2 {
    float: left;
}
.article-details .article-can-edit {
    float: left;
}
.article-details .article-can-edit a {
    margin-left: 15px;
}
.article-ratings-social-share.d-flex.justify-content-end {
    float: right;
    border: none;
    padding: 0;
    margin: 5px 0 0;
}
.article-social-share .social-share-icon ul li a {
    color: #fff;
}
.articlebody {
    clear: both;
}
.btn-secondary {
  background-color: #5C1D1D;
  border-color: #5C1D1D;
}
.btn-secondary:hover {
  background-color: #4D1616;
  border-color: #4D1616;
}
.fox-container {
    margin-bottom: -20px;
}
.fox-container .control-group {
    margin-bottom: 10px !important;
}
.fox-item-submit {
    margin-top: 15px;
}
#sp-bottom {
    background: rgba(0, 0, 0, 0.5);
    padding: 30px 0;
    text-align: center;
    margin-bottom: -1px;
}
#sp-bottom .sp-module {
    margin-bottom: -25px;
}
#sp-footer {
    background: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
}
#sp-footer1 {
    padding-left: 20px;
    float: left;
}
#sp-footer2 {
    float: right;
}
@media (max-width:768px) {
 .container,
 .container-md,
 .container-sm {
  max-width:100%;
 }
  #sp-logo #sp-title .custom img {
    margin-bottom: 15px;
 }
 .sp-megamenu-parent > li > a {
    padding: 0 10px;
 }
 #sp-images #sp-slider img {
    margin-right: 5px !important;
    width: 80px;
 }
 .article-social-share {
    margin-bottom: 10px;
 }
 .article-social-share .social-share-icon ul li:not(:last-child) {
    margin-right: 0;
 }
}
media (min-width:576px) {
 .container,
 .container-sm {
  max-width:100%;
 }
}
@media (min-width:768px) {
 .container,
 .container-md,
 .container-sm {
  max-width:100%;
 }
  #sp-logo #sp-title .custom img {
    margin-bottom: 0;
 }
}
@media (min-width:980px) {
 .container,
 .container-lg,
 .container-md,
 .container-sm,
 .container-xl {
  max-width:960px
 }
  #sp-logo #sp-title .custom {
    margin-top: 175px;
    margin-bottom: 15px;
 }
}
@media (min-width:1400px) {
 .container,
 .container-lg,
 .container-md,
 .container-sm,
 .container-xl,
 .container-xxl {
  max-width:960px;
 }
}